Subject: Greetings from Germany

From: "Kunkies, Martin, Infraserv-Hoechst/DE" <[email-masked]>
Date: Fri, 26 May 2006 14:12:05 +0200

In Germany we have a new Star on the science horizon with the
Name "Frank Schaetzing".

The last novel with the name

The swarm 

is a great Fiction book but very close to science 

This book will be published next month in the US.

After this great well inquired book he wrote
a Specialised Book with the
translated title

Stories from an unknown Universe.

It's a story about evolution, especially The unknown habitat of the water 
written in simple funny words.

In the moment the bestseller in Germany Specialised Books

This book is comparable with Bill Bryson "A Short History of Nearly Everything"

I wish your group the best.

I life still in Germany, but one day hopefully I will be
an Idaho citizen.

Bye

oder Tschuess how we say.

Martin Michael Kunkies

> Infraserv GmbH & Co. Höchst KG
> IT-Services
> C 584 - Raum 009
> Industriepark Höchst
> 65926 Frankfurt am Main
> Telefon +49 69 305-2499
Handy   +49 173 328 2003
> Fax      +49 69 305-16601
> mailto:[email-masked]
> 
> www.infraserv.com ++ www.industriepark-hoechst.com ++ www.ihr-nachbar.de
> Auf diesen Messen finden Sie uns: www.infraserv.com/messetermine
> 
> 
> 
> 
> 
> 
>